aboutsummaryrefslogtreecommitdiffstats
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rw-r--r--setup.sh7
1 files changed, 3 insertions, 4 deletions
diff --git a/setup.sh b/setup.sh
index c68429c..cff87f3 100644
--- a/setup.sh
+++ b/setup.sh
@@ -6,9 +6,7 @@ if [[ $EUID -ne 0 ]]; then
fi
# make sure we have a wordlists directory
-if [[ ! -d /usr/share/wordlists ]]; then
- mkdir -p /usr/share/wordlists
-fi
+[[ ! -d /usr/share/wordlists ]] && mkdir -p /usr/share/wordlists || true
# add a link to the metasploit wordlists
ln -s /opt/metasploit-framework/embedded/framework/data/wordlists /usr/share/wordlists/metasploit
@@ -16,4 +14,5 @@ ln -s /opt/metasploit-framework/embedded/framework/data/wordlists /usr/share/wor
# add a link to the seclists
ln -s /usr/share/seclists /usr/share/wordlists/seclists
-
+# add seclists webshells to generic webshells
+[[ -d /usr/share/webshells && -d /usr/share/seclists/Web-Shells ]] && ln -s /usr/share/seclists/Web-Shells /usr/share/webshells/seclists || true